.index-row1{
    overflow: hidden;
    padding: 56px 0 0;
}
.index-row1 .l{
    float: left;
    padding: 40px 36px 30px;
    width: 612px;
    height: 310px;
    border: 1px solid #DCDCDC;
    border-radius:8px;
    overflow: hidden;
}
.index-row1 .l p{
    font-size: 16px;
    line-height: 30px;
    /*color: #989898;*/
}
.index-row1 .r{
    position: relative;
    float: right;
    width:344px;
    height:310px;
    background:#F8F8F8;
    border:1px solid #DCDCDC;
}
.index-row1 .r:after{
    content: '';
    position: absolute;
    left: -10px;
    top: 94px;
    width: 36px;
    height: 108px;
    background: url(../images/z-tit1.png) no-repeat center;
}
.results{
    padding: 6px 0 0;
}
.results .item{
    font-size: 18px;
    line-height: 58px;
    padding-left: 125px;
    background-repeat: no-repeat;
    background-position: 62px center;
}
.results .item span{
    font-family: ArialMT;
    font-size: 18px;
    margin-left: 50px;
    color: #c91628;
}
.results .item1{
    background-image: url(../images/no1.png);
}
.results .item2{
    background-image: url(../images/no2.png);
}
.results .item3{
    background-image: url(../images/no3.png);
}
.results .item4{
    background-image: url(../images/no4.png);
}
.results .item5{
    background-image: url(../images/no5.png);
}
.index-row2{
    padding: 0 0 45px;
}
.index-row2 .items{
    position: relative;
    height: 275px;
    margin-top: 72px;
    background: url(../images/bg1.png) no-repeat center center;
}
.index-row2 .items .tit{
    position: absolute;
    font-size: 30px;
    left: 82px;
    top: -30px;
    color: #c91628;
    letter-spacing: 28px;
}
.index-row2 .items .tit a{
	color: #c91628;
	}
.index-row2 .items .tit span{
    position: absolute;
    bottom: 10px;
    left: 40px;
    right: 60px;
    height: 15px;
    background: url(../images/line.png) repeat-x;
	z-index: -1;
}
.index-row2 .items .tit:before{
    content: '';
    position: absolute;
    top: -2px;
    left: -28px;
    width: 20px;
    height: 15px;
    background: url(../images/tl.png) no-repeat center;
}
.index-row2 .items .tit:after{
    content: '';
    position: absolute;
    bottom: 3px;
    right: 2px;
    width: 10px;
    height: 15px;
    background: url(../images/rb.png) no-repeat center;
}
.index-row2 .items .l{
    float: left;
    width: 610px;
    padding: 44px 0 0;
    overflow: hidden;
}
.index-row2 .l .pic{
    float: left;
    display: block;
    width: 121px;
    height: 186px;
    margin: 0 36px 0 50px;
}
.index-row2 .l .pic img{
    display: block;
    width: 100%;
    height: 100%;
}
.index-row2 .l .txt{
    overflow: hidden;
    padding: 6px 0 0;
}
.index-row2 .l .txt .s1{
    display: block;
    font-size: 22px;
    color: #333333;
    margin-bottom: 18px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.index-row2 .l .txt .s1:hover{
    color: #c91628;
}
.index-row2 .l .txt .s2{
    padding: 0 0 10px;
    border-bottom: 1px solid #C9C9C9;
}
.index-row2 .l .txt .s2 .item{
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    color: #666666;
    overflow: hidden;
}
.index-row2 .l .txt .s2 .item span{
    display: block;
    float: left;
    width: 45px;
    text-align: justify;
    text-align-last:justify;
    text-justify:distribute-all-lines;
}
.index-row2 .l .txt .s2 .item em{
    overflow: hidden;
}
.index-row2 .l .txt .s2 .item span:after{
    content: '';
    display: inline-block;
    width: 100%;
    height: 0;
}
.index-row2 .l .txt .s2 .item em a{
	color: #666666;
}
.index-row2 .l .txt .s2 .item em a:hover{
	color: #333333;
}
.index-row2 .l .txt .s3{
    padding: 18px 0 0;
    font-size: 14px;
    line-height: 20px;
    color: #989898;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 58px;
}
.index-row2 .l .txt .s3 em{
    color: #cc0826;
}
.index-row2 .r{
    float: right;
    width: 295px;
    margin-right: 52px;
}
.z-list1{
    list-style: none;
    margin-left: 0;
    padding: 48px 0 0;
}
.z-list1 li{
    border-bottom: 1px dotted #ADADAD;
}
.z-list1 .con1{
    font-size: 14px;
    line-height: 36px;
    color: #333333;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
  display: block;
}
.z-list1 .con1:before{
    content: '';
    display: inline-block;
    vertical-align: middle;
    width:4px;
    height:4px;
    background:rgba(201,22,40,1);
    border-radius:50%;
    margin-right: 7px;
}
.z-list1 .con1:hover{
    color: #c91628;
}
.index-row3{
    padding: 65px 0 26px;
    background-color: #f6f6f6;
}
.index-row3 .tit{
    border-bottom: 1px solid #c41818;
    font-size: 0;
    padding-bottom: 14px;
    text-align: center;
}
.index-row3 .time{
    font-family: ArialMT;
    font-size: 14px;
    width:116px;
    height:20px;
    background:#b20f0f;
    color: #ffffff;
    text-align: center;
    margin: 0 auto 50px;
}
.slick-z1{
    position: relative;
    margin: 0 -24px;
}
.slick-z1:before{
    content: '';
    position: absolute;
    left: 24px;
    right: 24px;
    top: 50%;
    margin-top: -10px;
    height: 20px;
    background-color: #e6e6e6;
}
.slick-z1 .item{
    position: relative;
    height: 164px;
    margin: 0 24px;
}
.slick-z1 .item:after{
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -23px 0 0 -23px;
    width: 46px;
    height: 46px;
    background: url(../images/yuan.png) no-repeat center;
}
.slick-z1 .s1{
    position: relative;
    font-size: 16px;
    color: #f5f5f5;
    height:42px;
    line-height:42px;
    text-align: center;
    background:#DB6C09;
    border-radius:8px;
    margin-bottom: 66px;
}
.slick-z1 .s1 a{
	color: #f5f5f5;
}
.slick-z1 .s1:after{
    content: '';
    position: absolute;
    left: 50%;
    margin-left: -6px;
    bottom: -8px;
    width: 12px;
    height: 8px;
    background: url(../images/sj.png) no-repeat center;
}
.slick-z1 .s2{
    font-family: ArialMT;
    font-size: 16px;
    text-align: center;
}
.slick-z1 .item:hover .s1,
.slick-z1 .item.on .s1{
    background-color: #B20F0F;
}
.slick-z1 .item:hover .s1:after,
.slick-z1 .item.on .s1:after{
    background-image: url(../images/sj3.png);
}
.slick-z1 .item:hover:after,
.slick-z1 .item.on:after{
    background-image: url(../images/yuan2.png);
}

.slick-z1 .slick-prev,
.slick-z1 .slick-next{
    position: absolute;
    top: 50%;
    margin-top: -10px;
    width: 20px;
    height: 20px;
    font-size: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #F6F6F6;
}
.slick-z1 .slick-prev{
    left: -4px;
    background-image: url(../images/prev.png);
}
.slick-z1 .slick-next{
    right: -4px;
    background-image: url(../images/next.png);
}
.z-tit2{
    position: relative;
    font-size: 0;
    margin-bottom: 46px;
}
.z-tit2 img{
    display: inline-block;
    height: 30px;
}
.z-tit2 .line{
    position: absolute;
    top: 50%;
    margin-top: -1px;
    left: 142px;
    right: 0;
    height:2px;
    background:#C41818;
}
.z-tit2 .line2{
    right: 54px;
}
.z-tit2 .line:before{
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -13px;
    width:4px;
    height:26px;
    background:#C41818;
}
.z-tit2 .line:after{
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -4px;
    width:8px;
    height:8px;
    background:#C41818;
}
.z-tit2 .more{
    position: absolute;
    right: 0;
    top: 0;
    font-size: 14px;
    line-height: 30px;
    color: #c41818;
}
.index-row4{
    padding: 52px 0 24px;
}
.index-row4 .l{
    float: left;
    width: 476px;
}
.index-row4 .r{
    float: right;
    width: 463px;
}
.hots-news{
    overflow: hidden;
    margin: 30px 0 18px;
}
.hots-news .pic{
    float: left;
    width: 161px;
    height: 96px;
    margin-right: 23px;
}
.hots-news .pic img{
    display: block;
    width: 100%;
    height: 100%;
}
.hots-news .txt{
    overflow: hidden;
    padding: 5px 0 0;
}
.hots-news .txt a{
    font-weight: bold;
    display: block;
    font-size: 18px;
    line-height: 30px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    margin-bottom: 12px;
}
.hots-news .txt p{
    font-size: 14px;
    line-height: 20px;
    color: #787878;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 40px;
}
.z-news{
    list-style: none;
    padding-left: 0;
}
.z-news li{

}
.z-news li a{
    display: block;
    font-size: 14px;
    color: #3f3f3f;
    line-height: 30px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.z-news li a:before{
    content: '';
    display: inline-block;
    vertical-align: middle;
    width:4px;
    height:4px;
    background:rgba(201,22,40,1);
    border-radius:50%;
    margin-right: 7px;
}
.z-news li a:hover{
    color: #c91628;
}
.good{
    display: block;
    border: 1px solid #E0DCDD;
}
.good img{
    display: block;
    width: 100%;
}


.g-col-66{width:66.666%;float:left}
.g-col-33{width:33.3333%;float:left}
.pages{overflow:hidden;text-align:center;padding:28px 0 34px}
.pages ul{display:inline-block;overflow:hidden}
.pages li{float:left;margin:0 3px;padding-top:2px;overflow:hidden}
.pages li a{display:block;height:22px;line-height:20px;text-align:center}
.pages .next a,.pages a,.pages .prev a{width:20px;font-size:14px;color:#666;border:1px solid #cacaca;padding:0 5px;margin:0 5px;}
.pages .next a,.pages .prev a{width:auto;font-size:14px;padding: 0 5px;}
.pages .form{font-size:14px;color:#5b5b5b;padding-top:0;margin-left:28px}
.pages input{display:inline-block;width:22px;height:22px;text-align:center;border:1px solid #cacaca;margin:0 5px;}
.pages .on a,.pages a:hover{background-color:#bc051b;color:#fff;border-color:#bc051b}
.pages .form .go{display:inline-block;width:33px;height:22px;background-color:#bc051b;text-align:center;line-height:22px;color:#fff;font-size:16px;margin-left:5px}
.pages .current{ padding: 1px 3px; background: #bc051b; color: #fff !important; margin: 0 5px;font-size: 14px;}
.pages .fc_hui2{padding: 2px 3px;margin: 0 5px;border:1px solid #cacaca;}
.container .right .box.mb{margin-bottom:24px}
.container .g-col-33{padding-left:30px}
.g-tith1{overflow:hidden;font-size:20px;color:#be041b;font-weight:700;margin-bottom:17px;border-bottom: 3pox ;position: relative;}
.g-tith1:after{content: ''; position: absolute;top: -2px;left: 0px;width: 20px; height: 15px; background: url(../images/icon3.png) no-repeat center;}
.g-tith1:before{content: ''; position: absolute;border-bottom: 7px solid #c91628;right: 0; left: 0;bottom: 2px;margin-top: 0px;}
.g-tith1 span{ padding:0 25px;background: #fff;position: relative;}
.g-tith1 span:after{content: ''; position: absolute;bottom: 0px;right: 0px;width: 20px; height: 15px; background: url(../images/icon1.png) no-repeat right bottom;}
.ul-news{padding-left: 5px; font-size: 14px;}
.ul-news li{list-style: none;}
.ul-news a{padding-left:13px;display:block;line-height:30px;position:relative;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size: 14px;font-family: '宋体';}
.ul-news a:before{content:"";display:block;width:4px;height:4px;background:#be041b;border-radius:100%;-webkit-border-radius:100%;-moz-border-radius:100%;-ms-border-radius:100%;-o-border-radius:100%;overflow:hidden;position:absolute;left:0;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%)}
.ul-listh2{overflow:hidden;margin:12px 0 0;list-style: none;padding-left: 0;}
.ul-listh2 li{float:left;width:50%;margin-bottom:10px}
.ul-listh2 li a{display:block;margin:0 16px}
.ul-listh2 li .pic{padding-top:144%;position:relative;overflow:hidden;margin:0 auto;height:0}
.ul-listh2 li .pic img{display:block;position:absolute;top:0;left:0;width:100%;height:100%}
.ul-listh2 li p{margin:0 auto;text-align:center;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;color:#454545;line-height:2.5}
.ul-listh2 li p:hover{color:#be041b}
.g-tit01{text-align:center;position:relative}
.g-tit01::before{content:"";display:block;border-bottom:3px solid #be041b;position:absolute;right:0;left:0;top:50%;margin-top:0px}
.g-tit01 .tit{position:relative;z-index:5}
.g-tit01 .tit:after,.g-tit01 .tit:before{content:"";width:7px;height:7px;background:#be041b;display:block;position:absolute;left:0;top:50%;margin-top:-2px}
.g-tit01 .tit:after{left:auto;right:0}
.g-tit01 .tit span{padding:0 20px;background:#fff;position:relative;font-size:20px;color:#be041b;font-weight:700;font-style:italic;text-decoration:none;line-height:30px;}
.g-tit01 .tit span::after,.g-tit01 .tit span::before{content:"";width:52px;height:9px;display:block;background:url(../images/f1-icon01.png) center center no-repeat;background-size:100% 100%;position:absolute;left:-52px;top:50%;margin-top:-3px}
.g-tit01 .tit span::after{left:auto;right:-52px;background-image:url(../images/f1-icon02.png)}
.g-tit02{overflow:hidden}
.g-tit02 .more{margin-left:10px;font-size:14px;color:#be041b;line-height:30px;float:right;margin-bottom: 10px;}
.g-tit02 .g-tit01{overflow:hidden;text-align:left}
.g-tit02 .g-tit01 .tit span{padding-left:0;font-style:normal;border-right: 3px #be041b solid;}

.m-active{overflow:hidden;padding:28px 0 50px}
.m-active h1{text-align:center;font-size:20px;color:#222;font-weight:400;letter-spacing:1px;margin-bottom:10px}
.m-active .info{display:block;text-align:center;font-size:14px;color:#787878;margin-bottom:32px}
.m-active img{display:block;margin:0 auto 14px}
.m-active .img-desc{display:block;text-align:center;font-size:14px;color:#454545;margin-bottom:21px}
.m-active p{font-size:14px;color:#222;line-height:2;text-indent:2em}
.mobile{display: none;}


/*20210223*/
.slick-hots{
	height: 200px;
}
.slick-hots .slick-list{
	left: -40px;
}
.slick-hots .item{
	position: relative;
	padding-left: 86px;
    min-height: 30px;
    height: 118px !important;
}
.slick-hots .item:before{
	content: '';
	position: absolute;
	top: 8px;
	left: 55px;
	width: 10px;
	height: 10px;
	background: #C91628;
	border-radius: 50%;
}
.slick-hots .slick-center{
    z-index: 100;
}
.slick-hots .year{
	font-family: ArialMT;
	position: absolute;
	left: 0;
	top: 0;
    padding-right: 30px;
    font-size: 18px;
    color: #c91628;
	cursor: pointer;
}
.slick-hots .con{
    display: none;
	position: relative;
    list-style: none;
    padding: 0;
}
.slick-hots .slick-center .con{
    display: block;
}

.slick-hots .con:before{
	content: '';
	position: absolute;
	top: 0;
	width: 1px;
	bottom: 0;
	background-color: #DB6C09;
}
.slick-hots .con:after{
	content: '';
	position: absolute;
	top: 5px;
	left: -10px;
	width: 9px;
	height: 15px;
	background: url(../images/sj2.png) no-repeat center;
}
.slick-hots .con li{
    margin-bottom: 6px;
}
.slick-hots .con a{
    display: inline-block;
    font-size: 16px;
    height: 28px;
    color: #ffffff;
    background: #DB6C09;
    padding: 0 10px;
}
.slick-hots .con a:hover{background: #B20F0F;}



.z-tit3{
    padding: 0 0 10px;
    border-bottom: 2px solid #C41818;
	background: url(../images/tit_bg.png) no-repeat left 10px;
}
.z-tit3 strong{
    font-size: 26px;
    color: #c41818;
    padding-left: 16px;
}
.z-list5{
	overflow: hidden;
	padding: 32px 0 12px;
	margin: 0 -14px;
	list-style: none;
}
.z-list5 li{
	float: left;
	width: 50%;
}
.z-list5 li a{
	display: block;
	border: 1px solid #dbdbdb;
	margin: 0 14px 30px;
}
.z-list5 .pic{
	position: relative;
	padding-top: 32.78%;
}
.z-list5 .pic img{
	position: absolute;width: 100%;height: 100%;top: 0;left: 0;
}
.tit-tab{
	overflow: hidden;
	position: relative;
	margin-bottom: 0;
	padding: 0;
}
.tit-tab:before{
	content: '';
	position: absolute;
	top: 15px;
	left: 126px;
	width: 3px;
	height: 17px;
	background: #c41818;
}
.tit-tab li{
	display: inline-block;
	cursor: pointer;
}
.tit-tab li .more{
	display: none;
	position: absolute;
	top: 15px;
	right: 0;
	font-size: 16px;
	color: #c41818;
}
.tit-tab li.on strong{
	color: #db6c09;
}
.tit-tab li.on .more,
.tit-tab2 li .more{
	display: block;
}
.tit-tab2:before{
	display: none;
}
.slide-nav.fixed{
    position: fixed;
    top: 0;
}
.slide-nav{
	position: absolute;
    top: 400px;
	left: 50%;
    margin-left: 555px;
	background: #F7F1F0;
	border-radius: 20px;
	z-index: 1000;
    padding: 34px 0 0;
}
.slide-nav ul{
	list-style: none;
	padding: 0;
}
.slide-nav ul li{
	margin-bottom: 22px;
}
.slide-nav .tit{
    position: relative;
	display: block;
    font-size: 18px;
    color: #ffffff;
	height: 38px;
	line-height: 38px;
	padding: 0 50px;
    background: #CF2133;
}
.slide-nav .tit:after{
    content: '';
    position: absolute;
    top: 0;
    right: -11px;
    width: 11px;
    height: 45px;
    background: url(../images/sj4.png) no-repeat center;
}
.slide-nav .tit1{
    margin-bottom: 14px;
}
.slide-nav .tit1:before{
    content: '';
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -26px;
    width: 30px;
    height: 52px;
    background: url(../images/1.png) no-repeat center;
}
.slide-nav dl{
    border-bottom: 1px dashed #F1DCD8;
    margin-bottom: 0;
}
.slide-nav dt{
    font-weight: normal;
    font-size: 18px;
    color: #c91628;
    height: 32px;
    line-height: 32px;
    padding: 0 10px 0 46px;
    cursor: pointer;
}
.slide-nav dt a{color: #c91628;}
.slide-nav dd{
    display: none;
    padding: 8px 46px 0;
}
.slide-nav dd a{
    display: block;
    font-size: 16px;
    color: #db6c09;
    margin-bottom: 5px;
}
.slide-nav dd a em{
    display: inline-block;
    vertical-align: middle;
    font-size: 10px;
    color: #ffffff;
    height: 13px;
    text-align: center;
    line-height: 13px;
    background: #DB6C09;
    border-radius: 4px;
    margin-right: 5px;
   padding: 0px 3px;
}
.slide-nav dd a:hover{
    color: #c91628;
}
.slide-nav dd a:hover em{
    background: #C91628;
}
.slide-nav dt.ok{
    background: #F1DCD8;
}
.goTop{
	display: block;
	font-size: 16px;
	color: #6b6b6b;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-top: 1px dashed #D2D2D2;
}
.goTop span{
	padding-right: 16px;
	background: url(../images/goTop.png) no-repeat right center;
}
.goTop:hover span{
    background-image: url(../images/goTop_on.png);
}
